package com.ruoyi.web.modules.content.mapper;

import com.ruoyi.web.modules.content.domain.BizMerchantEntryAgreement;

/**
 * 商家入驻协议 Mapper
 */
public interface BizMerchantEntryAgreementMapper
{
    BizMerchantEntryAgreement selectById(Long configId);

    int insert(BizMerchantEntryAgreement row);

    int update(BizMerchantEntryAgreement row);
}
